    * { 
        margin: 0; 
        padding: 0; 		
    }

    /*Content Centring styles*/
    html,body{
        height:100%;
    }
    
    #loginContent{
        display:table;
        overflow:hidden;
        margin:0px auto;
    }
    
	/**:first-child+html #loginContent {
        padding:10px;
    }/*ie7*/
    /** html #loginContent{
        padding:10px;
    }/*ie6*/
	
    
    
    #captchaContainer{
        display:table;
        overflow:hidden;
        margin:0px auto;
    }
    *:first-child+html #captchaContainer{
        position:relative;
    }/*ie7*/
    * html #captchaContainer{
        position:relative;
    }/*ie6*/
    #captchaContainer{
        height:182px;
        width:318px;
    }
	
	#landing{
        
    }

    #ssoMessageBox{
        display:table;
        overflow:hidden;
        margin:0px auto;
		table-layout: fixed;
    }
    *:first-child+html #ssoMessageBox{
        position:relative;
    }/*ie7*/
    * html #ssoMessageBox{
        position:relative;
    }/*ie6*/
    #ssoMessageBox{
        height:165px; 
        width: 280px;
    }
    
    #content_container{
        display:table-cell;
        vertical-align: middle;
    }
    
    	
	body.other .mainContentContainer {
	
        width: 350px;        
		position: relative;        
		word-wrap: break-word;
		display:table;        		
		margin:0px auto;
		table-layout: fixed;
    }

    body.ie8 .mainContentContainer {

        width: 350px;
		position: relative;
		word-wrap: break-word;
		display:table;
		margin:0px auto;
		table-layout: fixed;
		zoom: 1;		
		word-wrap: break-word;
    } 
	
	body.other .mainBorder {
	
        
        box-shadow:0 0 30px #b5b9b9;			 
		border-radius: 5px;
        -moz-box-shadow: 0 0 30px #b5b9b9;
        -webkit-box-shadow: 0 0 30px #b5b9b9;    		       
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px; 
		
    }

    body.ie8 .mainBorder {
        
		border: 1px outset;
        border-radius: 5px;		
		
    } 

		
    .messageBoxContainer {
        border: 1px solid;
        width:350px;
        height:260px;
        position:absolute;
        margin-left:-175px;
        margin-top:-130px;
        top:50%;
        left:50%;
		border-radius: 5px;
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px;
		word-wrap: break-word;	
		
    }
    
    .challengeBoxContainer {
        border: 1px solid;
        width:400px;
        height:300px;
        position:absolute;
        margin-left:-200px;
        margin-top:-150px;
        top:50%;
        left:50%;
    }
    
    .captchaElements {
        padding-top : 2px;
        padding-bottom : 2px;
    }
    
    .imgHeader {
        height:4px;
        background-image:url(/rnt/rnw/img/admin/coolgray11_coolgray3_gradient.gif); 
        background-repeat:repeat-y;
    }
    
    .imglogosize {
        height:inherit;
        width:135px;
    }
    
    .imglogosizeerror {
        height:90%;
        width:90%;
    }
    
    .iestyle {
        margin: 1px ; 
        min-width:800px; 
        min-height:600px; 
        overflow: auto; 
        position:relative
    }
    
    .inputHeaderStyle{
        font-family: Arial,Helvetica,Tahoma,sans-serif;
        font-size: 10pt; 
        color: #555555;
        background-color: #ffffff
    }
    
    .formstyle {
        /*margin:5px;*/
		/*padding:20px;*/
		padding-top: 10px;
        padding-left: 30px;
        padding-bottom: 20px;
		padding-right: 30px;		
		
    }

    .messageContentStyle {
        max-width:530px;
        color: #000000;
        background-color: #ffffff;
        width:530px;
    }
    
    .spanStyle {
        position:absolute; 
        left:-9999px;
    }
    
    .loginStyle {
      /*  height:45px;*/
	  padding: 0px 0px 5px 0px;
    }
    
    .errorColorStyle{
        font-family: Arial,Helvetica,Tahoma,sans-serif;
        font-size: 10pt;
        color:#CC0000;		
    }
	
    .messageDiv {
        float:left; 
        display:inline; 
        position:realtive; 
        padding-top: 25px
    }
    
    .launchHeader {
        padding-top: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
        border-top: 10px solid #002261;
	}
    
    .loginHeader{
        padding-top: 10px;
        padding-left: 20px;
        /*padding-bottom: 10px;*/
        border-top: 10px solid #002261;
		border-radius: 5px 5px;        		
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px 5px; 
    }
	
	.loginHeaderNoColor{
        padding-top: 10px;
        padding-left: 20px;
        /*padding-bottom: 10px;*/
        border-top: 10px;
		border-radius: 5px 5px;        		
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px 5px; 
    }
    
	.launchContentGroup {
        overflow: auto;
		
        /*width: 328px;*/
    }
		
    
	h1.ctitle{
		font-size:18px;font-weight:bold;
		line-height:250%;
		background:url('http://content.oracle.com/content/groups/public/@ocom/documents/webcontent/1723336.jpg') left no-repeat;
		padding:0 0 0 18px;
		margin:0 0 0 0;
		white-space:nowrap;
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		margin-bottom:15px;
	}
    
	.innerBoxHeaderBgRpt{
		background:url('http://www.oracleimg.com/us/assets/pg_box_hder_bg_rpt.gif') repeat-x #f4f4f4;
		height:22px;
		padding-left:8px;
	}
    
    .inputHeaderStyle{ 
        font-family: Arial,Helvetica,Tahoma,sans-serif;
        font-size: 10pt; 
        color: #555555;
        background-color: #ffffff;
    }
    
    .ssoMessageStyle{ 
        font-family: Arial,Helvetica,Tahoma,sans-serif;
        font-size: 12pt; 
        color: #424242;
        background-color: #ffffff;
        font-weight:bold;
		word-wrap: break-word;
		
    }
	
	#email_sent_msg{
		font-family: Arial,Helvetica,Tahoma,sans-serif;
        font-size: 10pt; 
        color: #424242;
        background-color: #ffffff;        
		word-wrap: break-word;
	}
	
	.ssoLinkStyle{         
        font-size: 12pt;     
		font-family: Arial, Helvetica, Tahoma, sans-serif;
		color:#3A64C2;   		
    }
    
    .label {
        overflow: hidden;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;		
    }
	
	/*.text label {
		display:block;
	}*/
        
    .inputVarStyle { 
        
        border-color: #B0B0B0 ; 
        border-style: solid; 
        border-width: 1px; 
        height:25px;
        border-radius: 4px 4px 4px 4px;
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 4px 4px 4px 4px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 4px 4px 4px 4px; 
		
        width:99%;
		
		padding: 0px 8px;
		
		 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
         box-sizing: border-box;         /* Opera/IE 8+ */

    }
    
	.sf-btnarea{
		float:left; 
		width:auto; 
		height:28px;
		background:url(../img/admin/red-b-m-bg.gif) repeat-x top center;
		font-size:13px;
		text-decoration:none; 
		color: #FFF; 
		font-weight:bold; padding:0px 0px 0px 0px; 
		cursor:pointer;
	}
    
	.sf-btnarea .blt-l{
		float:left; 
		width:3px; 
		height:28px; 
		background:url(../img/admin/red-b-l.gif) #666 no-repeat left;
	}
    
	.sf-btnarea .blt-txt{
		float:left;width:auto; 
		height:22px; 
		padding:5px 5px 0px 5px;
		background:url(../img/admin/red-b-m-bg.gif) #666 repeat-x top center; 
		vertical-align:middle
	}
    
	.sf-btnarea .blt-r{
		float:left; 
		width:4px; 
		height:28px; 
		background:url(../img/admin/red-b-r.gif) #666 no-repeat left;
	}
	
	.error-hide {
		display:none;
	}
	
	.show-block {
		display:block;
	}
	
    .buttonAlignStyle{
        float:right;
        margin-bottom:15px;
    }
	.error-show {
        font-family: Arial, Helvetica, Tahoma, sans-serif;
        font-size: 10pt;
        color: #E10000;
    }
    
    a {
        font-size: 10pt; 
    }
    
	/*
    .button {
        padding: 2px 12px;
        font-weight: bold;
        font-size: 10pt;
        color: #fff;
        text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
        background: #f80001; 
        background: -moz-linear-gradient(left,  #f80001 0%, #f8000a 100%); 
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f80001), color-stop(100%,#f8000a)); 
        background: -webkit-linear-gradient(left,  #f80001 0%,#f8000a 100%); 
        background: -o-linear-gradient(left,  #f80001 0%,#f8000a 100%); 
        background: -ms-linear-gradient(left,  #f80001 0%,#f8000a 100%); 
        background: linear-gradient(to right,  #f80001 0%,#f8000a 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f80001', endColorstr='#f8000a',GradientType=1 ); 

        border: 1px solid #f8000a;
        border-radius: 5px;
		
		-webkit-border-radius: 5px; 
		
		-moz-border-radius: 5px; 
		
        cursor: pointer;
        box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
        -moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
        -webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
    }
	*/
	
	.popup{
		width: 100%;
		height: 100%;
		opacity: 0.98;	
		display: none;
		position: fixed;			
		/*background-color: #c8c9c9;*/
		overflow:auto;
	}
	
	.gray_bg{		
		background-color: #c8c9c9;
	}
	

	#close{
		position: absolute;
		right: 15px;
		top: 10px;
		color:grey;
		cursor: pointer;
	}
	
	#close:hover{
	color:orange;
	text-decoration: none;
	}

	.popupinner{
		width: 350px;
		position: relative;
		word-wrap: break-word;
		display:table;
		margin:0px auto;
		table-layout: fixed;
		zoom: 1;		
		word-wrap: break-word;
	}
	
	
	
	* html #login_help_form{
        height:310px;
    }/*ie6*/

	#login_help_form{
		overflow: hidden;        
		padding-top: 10px;
		padding-right: 20px;
		padding-bottom: 10px;
		padding-left: 20px;
		
		border-radius: 5px 5px 5px 5px;
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px 5px 5px 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px 5px 5px 5px; 
		
		background-color: white;
	}

	#div_header{
		overflow: hidden;    
		padding: 10px 10px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		background-color: white;
	}


	.login_help_div {
		padding:5px;
	}
	
	body.other .login_help_radio_off {
		padding:10px 0px 5px 20px;
	}
	
	body.ie8  .login_help_radio_off {
        
		padding:5px 0px 5px 20px;		
		
     } 
	
	.btn_container{
		float: right;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right:5px;
	}
	
	#email_sent_div{
		display: none;
		overflow: hidden;        		
		border-radius: 5px 5px 5px 5px;
		/* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-webkit-border-radius: 5px 5px 5px 5px; 
		/* Firefox 1-3.6 */
		-moz-border-radius: 5px 5px 5px 5px; 
		background-color: white;
		padding-bottom:10px;
	}
	
	.msg_div{
		       
		padding : 5px 15px 0px 15px;
		
	}
		
	/*.login_help_btn{
		font-size: 10pt;		
		padding: 5px;
	}*/
	
	* html #email_sent_div{
        height:135px;
    }/*ie6*/
	
	#username_help_div{
		display: none;
		
	}
	
	input[type="radio"]{		
		margin: 0 5px 0 0;		
		vertical-align: middle;
	}
	
	fieldset{		
		
        border-color: white ;          
        border-width: 0px; 
			
	}
	
	.radio-label{	
		vertical-align:middle;
		font-family: Arial, Helvetica, Tahoma, sans-serif;
		font-size: 10pt; 
	}
	
	h1 {
	font-size: 20px;	
	margin: 0 0 15px;
	font-weight: normal;
	}
	
	.ssobutton {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
    background-color: #3a75af; 
    padding: 5px 10px;
    font-size: 12pt;    
	color:white;       
	border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;    
    border:1px #3a75af solid;	
   }
   
    
	.ssobutton:hover {
	background-color: orange; 
	border:1px orange solid;	
	}
	
	.ssonegbutton {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
    background-color: #4D4D4D; 
    padding: 5px 10px;
    font-size: 12pt;    
	color:white;       
	border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;    
    border:1px #4D4D4D solid;	
   }
   
	.ssonegbutton:hover {
	background-color: orange; 
	border:1px orange solid;	
	}
	
	input[type=button]:disabled {
    background: #bfbfbf;
	border:1px #bfbfbf solid;	
	}
	
	.ssolink{
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	color:#3A64C2;   
	font-size: 10pt; 	
	}
	
	.ssolink:hover{
	color:orange;
	
	}
	
	ul#fail_opts {
	padding-top:5px;
    list-style-position:outside;
	margin-left: 1em;
	}	

	body.other li{
		padding-top:2px;
		padding-bottom:5px;
	
	}
	
	body.ie8 li{
		padding-top:2px;
		padding-bottom:2px;
	
	}
			
	.caption{        
        
        background-color:#002261;		
		font-family: Arial, Helvetica, Tahoma, sans-serif;
		padding:5px;
		font-size: 10pt;    
		color:white;
    }
	
    .caption_help{
        
                width:165px;
		font-family: Arial, Helvetica, Tahoma, sans-serif;
		padding-top:10px;
		font-size: 10pt;    
		float:right;
		font-weight: bold;
		text-align: right;
    }
